Bug 127917 - 2.6.7-1.488 panics while probing usb devices
2.6.7-1.488 panics while probing usb devices
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Arjan van de Ven
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-07-15 07:35 EDT by Kaj J. Niemi
Modified: 2007-11-30 17:10 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-08-05 16:06:27 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
panic with acpi=on elevator=deadline (11.31 KB, text/plain)
2004-07-15 07:37 EDT, Kaj J. Niemi
no flags Details
panic with acpi=off, default elevator (cfq) (9.28 KB, text/plain)
2004-07-15 07:38 EDT, Kaj J. Niemi
no flags Details
booting 488 with nousb (14.98 KB, text/plain)
2004-07-15 07:50 EDT, Kaj J. Niemi
no flags Details

  None (edit)
Description Kaj J. Niemi 2004-07-15 07:35:53 EDT
Description of problem:
Shuttle XPC SB62G2, 1 GB memory, P4 2.4 GHz (HT), 1x 36 GB SATA drive
with no connected usb devices panics immediately on boot while probing
USB devices. Attached are the boot logs as captured over a serial
cable. I tried with both acpi=off and on along with different elevators.

How reproducible:
Always

Additional info:
Last working was kernel-smp-2.6.7-1.471.
Comment 1 Kaj J. Niemi 2004-07-15 07:37:00 EDT
Created attachment 101936 [details]
panic with acpi=on elevator=deadline
Comment 2 Kaj J. Niemi 2004-07-15 07:38:01 EDT
Created attachment 101937 [details]
panic with acpi=off, default elevator (cfq)
Comment 3 Arjan van de Ven 2004-07-15 07:39:44 EDT
does nousb fix it ?
Comment 4 Kaj J. Niemi 2004-07-15 07:50:59 EDT
Created attachment 101938 [details]
booting 488 with nousb

Yes. Adding nousb results in a clean boot.. forgot all about it ;)
Comment 5 Kaj J. Niemi 2004-07-16 06:48:18 EDT
Hi Arjan,

492 works normally (without "nousb").


Note You need to log in before you can comment on or make changes to this bug.